[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "occurrenceNote": "This is an animal that crawls on the ground. (See: [Translate Unknowns](rc://en/ta/man/translate/translate-unknown))",
      "reference": {
        "bookId": "jas",
        "chapter": 3,
        "verse": 7
      },
      "tool": "translationNotes",
      "groupId": "translate-unknown",
      "quote": "ἑρπετῶν",
      "quoteString": "ἑρπετῶν",
      "glQuote": "reptile",
      "occurrence": 1
    }
  }
]
